Subject: Re: bug#32004: 25.2; Package-install-package Failed to verify signature file-error Setting current directory No such file or directory

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 01 Sep 2021 12:16:32 +0200

Lars Ingebrigtsen <[email-masked]> writes:

>> Or we could use the same value as
>> url-temporary-directory: (or (getenv "TMPDIR") "/tmp")
>
> That's also a good value.

I've now added a macro for this (with-existing-directory) and used it
here, which I think should fix this issue, so I'm closing it.  If
there's still issues in this area, please respond to the debbugs address
and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no